When trying to install a windows app through CrossOver, it keeps telling me that IE6 is needed to complete the install....then quits. I have IE6 installed.

Any ideas?